Creates an arrow for AmAngularGauge charts, multiple can be assigned.

### Example

    var chart = AmCharts.makeChart("chartdiv",{
      ...
      "arrows": [
        {
          "value": 10
        }
      ]
    });

### Properties

Property | Type | Default | Description
--- | --- | --- | ---
alpha | Number | 1 | Opacity of an arrow.
axis | GaugeAxis | GaugeAxis | Axis of the arrow. You can use reference to the axis or id of the axis. If you don't set any axis, the first axis of a chart will be used.
borderAlpha | Number | 1 | Opacity of arrow border.
clockWiseOnly | Boolean | false | In case you need the arrow to rotate only clock-wise, set this property to true.
color | Color | #000000 | Color of an arrow.
id | String |  | Unique id of an arrow.
innerRadius | Number/String | 0 | Inner radius of an arrow.
nailAlpha | Number | 1 | Opacity of a nail, holding the arrow.
nailBorderAlpha | Number | 0 | Opacity of nail border.
nailBorderThickness | Number | 1 | Thickness of nail border.
nailRadius | Number | 8 | Radius of a nail, holding the arrow.
radius | Number/String | 90% | Radius of an arrow.
startWidth | Number | 8 | Width of arrow root.
value | Number |  | Value to which the arrow should point at.

### Methods

Name | Parameters | Returns | Description
--- | --- | --- | ---
setValue(value) | value - number |  | Sets value for the arrow. Arrow will animate to this value if you do it after chart is written to it's container.

### Events

GaugeArrow class does not have any events.